Computer Security
[EN] securityvulns.ru no-pyccku


Subversion symbolic links vulnerabilitiy
Published:11.09.2013
Source:
SecurityVulns ID:13284
Type:local
Threat Level:
5/10
Description:Privilege escalation via symbolic links.
Affected:SUBVERSION : subversion 1.7
CVE:CVE-2013-4277 (Svnserve in Apache Subversion 1.4.0 through 1.7.12 and 1.8.0 through 1.8.1 allows local users to overwrite arbitrary files or kill arbitrary processes via a symlink attack on the file specified by the --pid-file option.)
Original documentdocumentSLACKWARE, [slackware-security] subversion (SSA:2013-251-01) (11.09.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod